#include <adv.t>
#include <std.t> 

replace init: function
{
    commonInit();
	clearscreen();
    
"<DIV align=center>";
" ";
"<TABLE width=600 border=1>";
"<TR> <TD width=100>row 1</TD></TR>";
  	inputkey();
"<TR> <TD width=100>row 2";
  	inputkey();
"hey</TD></TR>";
  	inputkey();

}

startroom: room
    sdesc = "XTads T2 test game"
    ldesc = {
    	"meh";
    }
  ;

replace commonInit: function
{
    // turn on html mode
    "\H+";
}

